points.nebpath {metadynminer} | R Documentation

## Plot points for Nudged Elastic Band

### Description

'points.nebpath' plots points for free energy profile calculated by Nudged Elastic Band.

### Usage

    ## S3 method for class 'nebpath'
    points(x, pch = NULL, cex = 1, bg = NULL,
      col = "red", lwd = 1, ...)

### Arguments

`x` | nebpath object.
`pch` | plotting 'character', i.e., symbol to use. See 'points'.
`cex` | character (or symbol) expansion: a numerical vector. This works as a multiple of 'par("cex")'.
`bg` | background (fill) color for the open plot symbols given by 'pch = 21:25'.
`col` | color code or name, see 'par'.
`lwd` | line width for drawing symbols see 'par'.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    nebAD<-neb(minima, min1="A", min2="D", nsteps=20)
    plot(nebAD)
    points(nebAD)

[Package metadynminer version 0.1.6 Index]